Subject: SUMMARY: Looking for an utility to generate unique SMILES

From: [email-masked]
Date: Thu, 17 Dec 1998 15:22:38 +0100

Some weeks ago I was asking for a tool for the generation of unique
SMILES under Linux. A source for the SMILES uniquetizer is available
>from

       [email-masked]

I was able to compile it without problems, but did not have time
enough to test it thoroughly.

On a SGI it is possible to use the Daylight toolkit or TSAR (Oxford
Molecular) to generate unique SMILES.

Christoph Helma

----
Christoph Helma                               [email-masked]
Institut fuer                            http://helma.cancer.univie.ac.at/
Tumorbiologie-Krebsforschung
Borschkegasse 8a                                      tel +43-1-4277-65147
A-1090 Wien, Austria                                  fax +43-1-4277-9651